roller-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Ruan <danielr...@gmail.com>
Subject Re: Error Upgrade Roller 4.0 to 5.0 with Oracle DB
Date Thu, 12 Jan 2012 22:09:13 GMT
Hi Marcus,

Thanks for sharing. How did you configure connection pooling if you use a
straight jdbc connection?

Regards,
Daniel

I have also the same when I set up a Datasource for jndi  but the other way
>>> around. it asks for me define the jpa even though the Setup is for a
>>> Datasource(jndi).  Since this wasn't very clear then I stopped using the
>>> datasource and reverted just to a straight jdbc connection. that didn't ask
>>> for any of the others.  Not sure if there is a roller property where you
>>> have to define which type of db access you are using,
>>
>>
> cheers
> Marcus
>
>>
>>
>> -----
>> Geen virus gevonden in dit bericht.
>> Gecontroleerd door AVG - www.avg.com
>> Versie: 2012.0.1901 / Virusdatabase: 2109/4738 - datum van uitgifte:
>> 01/12/12
>>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message